/* Class = "OPKeyWindow"; title = "Create New Vault"; ObjectID = "1"; */
"1.title" = "Neuen Tresor erstellen";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe suggest using an easy to remember sentence as your Master Password and also keep a written copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "Ihre Informationen werden mit dem nachstehend von Ihnen eingegebenen Master-Passwort verschlüsselt. Dies ist das einzige Passwort, dass Sie sich merken müssen.\n\nWir empfehlen, als Master-Passwort einen einprägsamen Satz zu verwenden und diesen zudem in Schriftform an einem sicheren Platz zu verwahren.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Geben Sie einen hilfreichen Hinweis für den Fall ein, dass Sie das Passwort vergessen.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Neuen Tresor erstellen";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password"; ObjectID = "105"; */
"105.placeholderString" = "Bitte wählen Sie ihr Master-Passwort";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm"; ObjectID = "111"; */
"111.placeholderString" = "Bestätigen Sie Ihr Master-Passwort";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Tresorname";

/* Class = "NSTextFieldCell"; title = "Create New Vault"; ObjectID = "304"; */
"304.title" = "Neuen Tresor erstellen";

